<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Alchemy Mindworks Inc.</Company_Name>
        <Address_1>PO Box 500</Address_1>
        <Address_2 />
        <City_Town>Beeton</City_Town>
        <State_Province>ON</State_Province>
        <Zip_Postal_Code>L0G 1A0</Zip_Postal_Code>
        <Country>Canada</Country>
        <Company_WebSite_URL>http://www.mindworkshop.com/alchemy/alchemy1.html</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Alchemy</Author_First_Name>
        <Author_Last_Name>Mindworks</Author_Last_Name>
        <Author_Email>alchemy@mindworkshop.com</Author_Email>
        <Contact_First_Name>Alchemy</Contact_First_Name>
        <Contact_Last_Name>Mindworks</Contact_Last_Name>
        <Contact_Email>publicist@mindworkshop.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@mindworkshop.com</Sales_Email>
        <Support_Email>support@mindworkshop.com</Support_Email>
        <General_Email>alchemy@mindworkshop.com</General_Email>
        <Sales_Phone>905 936 9501</Sales_Phone>
        <Support_Phone>905 936 9501</Support_Phone>
        <General_Phone>905 936 9501</General_Phone>
        <Fax_Phone>905 936 9502</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AMI Font Wrangler</Program_Name>
        <Program_Version>2.0c</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>14</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Font Managers, Font Tools, System Utilities, Desktop Publishing, Fonts</Program_Categories>
<File_Info>
        <Filename_Versioned>amifon01.zip</Filename_Versioned>
        <Filename_Previous>fontr202.zip</Filename_Previous>
        <Filename_Generic>fontrang.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1863680</File_Size_Bytes>
        <File_Size_K>1856</File_Size_K>
        <File_Size_MB>1.8</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>font, manager, install, browse, collect, truetype, installer, desktop, system, utility, manage, fonts, alchemy mindworks, rimmer</Keywords>
        <Char_Desc_45>AMI Font Wrangler, your TrueType font manager</Char_Desc_45>
        <Char_Desc_80>Manage, install, remove, rename, browse, copy and print your TrueType fonts</Char_Desc_80>
        <Char_Desc_250>AMI Font Wrangler is the TrueType font manager that makes it easy to install, remove, rename, and copy fonts. You can quickly browse and weed installed and downloaded font collections, print a contact sheet, and resolve typeface name conflicts.</Char_Desc_250>
        <Char_Desc_450>AMI Font Wrangler is the TrueType font manager that makes it easy to batch install, remove, rename, and copy fonts. You can quickly browse and weed installed and downloaded fonts, print a contact sheet, and resolve typeface name conflicts. Register as Shareware or choose the special half-price Bookware offer from Alchemy Mindworks. Visually intuitive, AMI Font Wrangler is the TrueType font manager that should have come with Windows.</Char_Desc_450>
        <Char_Desc_2000>AMI Font Wrangler is the TrueType font manager that makes it easy to batch install, remove, rename, and copy fonts. You can quickly browse and weed installed and downloaded fonts, print a contact sheet, and resolve typeface name conflicts. If you install fonts in Windows, you will find that keeping track of them becomes taxing at best. Remembering what all your fonts look like is worse still. AMI Font Wrangler is the application to help you keep your fonts in line. Specifically, you can: install and remove TrueType fonts with a visual, intuitive user interface; browse downloaded fonts to decide which ones to keep; weed your font collection to rename or delete selected files; Print a &quot;contact sheet&quot; of fonts so you&apos;ll have a paper reference of what each font looks like and change your font names to make them more easily remembered and to resolve typeface name conflicts. We invite you to download a fully-functional evaluation copy and try it out. Register it as Shareware or choose the special half-price Bookware offer from Alchemy Mindworks. If you have more than a handful of fonts - and especially if you like to collect new fonts - you&apos;ll find AMI Font Wrangler to be a useful addition to Windows.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.mindworkshop.com/alchemy/fontrang.html</Application_Info_URL>
        <Application_Order_URL>https://www.mindworkshop.com/orderform.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.mindworkshop.com/alchemy/icons/fontw2.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.mindworkshop.com/alchemy/icons/fontrang.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.mindworkshop.com/1641/90/fontrang.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.mindworkshop.org/pub/alchemy/fontrang.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.thecia.ie/files/graphics/alchemy/fontrang.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The unregistered evaluation copy of the most recent release may be distributed freely in its unaltered state as long as the means of distribution are in keeping with the current policies of Alchemy Mindworks for shareware distribution. The current policies are summarized in the Shareware Distribution file which is added to the program&apos;s folder during installation of the program. Also check our web pages at http://www.mindworkshop.com/alchemy/bookdisk.html and http://www.mindworkshop.com/alchemy/review.html.</Distribution_Permissions>
        <EULA />
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Graphics - font Fonts and Font Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Desktop Publishing - Fonts</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
